package com.yuchen.saas.park.api.vo.pldoor;

import lombok.Data;

/**
 * @ClassName PsTodayCountVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/8/22 11:19
 * @Version 1.0
 */
@Data
public class PsTodayCountVO {

    //今日配送
    private int todayCount;
    //排队中
    private int todayQueueCount;
    //配送中
    private int todayDispatchingCount;
    //已完成
    private int todayFinishedCount;
    //已关闭
    private int todayClosedCount;
    //累计完成配送
    private String finishedCount;

    public int getTodayCount() {
        return todayCount;
    }

    public void setTodayCount(int todayCount) {
        this.todayCount = todayCount;
    }

    public int getTodayQueueCount() {
        return todayQueueCount;
    }

    public void setTodayQueueCount(int todayQueueCount) {
        this.todayQueueCount = todayQueueCount;
    }

    public int getTodayDispatchingCount() {
        return todayDispatchingCount;
    }

    public void setTodayDispatchingCount(int todayDispatchingCount) {
        this.todayDispatchingCount = todayDispatchingCount;
    }

    public int getTodayFinishedCount() {
        return todayFinishedCount;
    }

    public void setTodayFinishedCount(int todayFinishedCount) {
        this.todayFinishedCount = todayFinishedCount;
    }

    public int getTodayClosedCount() {
        return todayClosedCount;
    }

    public void setTodayClosedCount(int todayClosedCount) {
        this.todayClosedCount = todayClosedCount;
    }

    public String getFinishedCount() {
        return finishedCount;
    }

    public void setFinishedCount(String finishedCount) {
        this.finishedCount = finishedCount;
    }
}
